LWGraphInternal::State Struct Reference

Internal: the state of a LWGraph. More...

## Public Member Functions

| State ()
| constructor More...

## Public Attributes

int | m_numPages
std::map< int, MWAWEntry > | m_idPictMap
| a map id -> PICT entry More...
std::map< int, MWAWEntry > | m_idJPEGMap
| a map id -> JPEG entry More...

## Detailed Description

Internal: the state of a LWGraph.

## Constructor & Destructor Documentation

LWGraphInternal::State::State | ( |  | ) |

inline

constructor

## Member Data Documentation

std::map<int, MWAWEntry> LWGraphInternal::State::m_idJPEGMap

a map id -> JPEG entry

std::map<int, MWAWEntry> LWGraphInternal::State::m_idPictMap

a map id -> PICT entry

int LWGraphInternal::State::m_numPages

The documentation for this struct was generated from the following file:

- LWGraph.cxx